Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# Module::Build::PPMMaker

Perl 5 version 18.2 documentation
Go to top
Show page index • Show recent pages
Recently read

# Module::Build::PPMMaker

- NAME
- SYNOPSIS
- DESCRIPTION
- AUTHOR
- COPYRIGHT
- SEE ALSO

# NAME

Module::Build::PPMMaker - Perl Package Manager file creation

# SYNOPSIS

      On the command line, builds a .ppd file:  ./Build ppd

# DESCRIPTION

This package contains the code that builds .ppd "Perl Package Description" files, in support of ActiveState's "Perl Package Manager". Details are here: http://aspn.activestate.com/ASPN/Downloads/ActivePerl/PPM/

# AUTHOR

Dave Rolsky <autarch@urth.org>, Ken Williams <kwilliams@cpan.org>

# COPYRIGHT

Copyright (c) 2001-2006 Ken Williams. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

# SEE ALSO

perl(1), Module::Build(3)

Page index

- NAME
- SYNOPSIS
- DESCRIPTION
- AUTHOR
- COPYRIGHT
- SEE ALSO